import React from 'react';
export default function Bungalow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M263-109v-271l-52 81-71-44 340-526 340 526-71 44-52-81v271zm83-82h93v-117h82v117h93v-316L480-716 346-507zm93-211v-82h82v82zm-93 211h268z" })));
}
